#spec{
	padding: 5px;
	margin: 10px 0 10px 0;
}
#spec-comment h2,
#spec-material h2,
#spec h2{
	font-size: 14px;
	font-weight: bold;
}

#spec table {
	font-size: 12px;
	width: 100%;
	border-collapse:collapse;
}

#spec table th {
	background-color: #eeeeee;
	padding:0.5em;
	text-align: center;
	border: #ccc 1px solid;
}
#spec table td {
	background-color: #FFFFFF;
	padding:0.5em;
	border: #ccc 1px solid;
	/*text-align: center;*/
}
#fs_anchor_C26082600008053 .fs-c-couponExpiration__list__item:nth-of-type(1),
#fs_anchor_C26082600008053 .fs-c-couponExpiration__list__item:nth-of-type(2) {
    display: none;
}
#fs_anchor_C26082600008054 .fs-c-couponExpiration__list__item:nth-of-type(1),
#fs_anchor_C26082600008054 .fs-c-couponExpiration__list__item:nth-of-type(2) {
    display: none;
}
